--[[

$Revision: 102 $

(C) Copyright 2009 Bethink (bethink at naef dot com)
See LICENSE.txt for license terms.

]]


----------------------------------------------------------------------
-- Initialization

local L = LibStub("AceLocale-3.0"):NewLocale("BossNotes", "enUS", true)


----------------------------------------------------------------------
-- Translations

if L then
-- BossNotes.lua
L["TOGGLE"] = "Toggle Boss Notes Window"
L["TOGGLE_DESC"] = "Shows (or hides) the Boss Notes window."
L["OPTIONS"] = "Options"
L["OPTIONS_DESC"] = "Shows the options window."
L["INSTANCES"] = "Instances"
L["INSTANCES_DESC"] = "Choose the instances to display."
L["BOSS_NOTES"] = "Boss Notes"
L["SLASH_COMMANDS"] = { "bossnotes", "bn" }
L["UI_SOURCE_ON_CONTEXT"] = "|cff%.2x%.2x%.2x%s|r on |cffe76f00%s|r"
L["NO_NOTE"] = "No note."

-- BossNotesFrame.lua
L["RAID"] = "Raid"
L["PARTY"] = "Party"
L["SAY"] = "Say"
L["YELL"] = "Yell"
L["WHISPER"] = "Whisper Target"
L["GUILD"] = "Guild"
L["OFFICER"] = "Officer"
L["REFRESH"] = "Refresh"
L["SEND_TO"] = "Send to..."
L["CHAT_SOURCE_ON_CONTEXT"] = "Boss Notes: %s on %s"
L["ALL_INSTANCES"] = "All Instances"
L["ALL_ENCOUNTERS"] = "All Encounters"
L["CLICK_TO_EDIT"] = "<Click to edit>"

-- Data.lua
L["GENERAL"] = "General"

-- Abilities.lua
L["ABILITIES"] = "Abilities"
L["LEARN"] = "Learn"
L["LEARN_DESC"] = "Toggles learning about NPCs in the current zone."
L["CLEAR"] = "Clear"
L["CLEAR_DESC"] = "Clears learned associations of NPCs to instances and encounters."
L["SPELL"] = "|cff71d5ff|Hspell:%d|h[%s]|h|r (%s)"
L["NORMAL"] = "normal"
L["HEROIC"] = "heroic"
L["ABILITIES_NOT_RECORDED"] = "NPC abilities for this instance or encounter have not yet been recorded."
L["LEARNING"] = "Learning NPC %s (%d) associated with %s."
L["START_LEARNING"] = "Starting to learn about NPCs in zone %s."
L["STOP_LEARNING"] = "Stopped learning about NPCs."
L["CLEAR_LEARNED"] = "Cleared learned associations of NPCs to instances and encounters."

-- PersonalNotes.lua
L["SYNDICATION"] = "Syndication"
L["SYNDICATION_DESC"] = "Choose the channels where to publish your notes."
L["ENTER_NOTE_NAME_PROMPT"] = "Please enter the name of the note:"
L["REMOVE_NOTE_PROMPT"] = "Do you want to remove the note \"%s\"?"
L["PRIVATE"] = "private"
L["ADD_NOTE"] = "Add Note"
L["ADD_PRIVATE_NOTE"] = "Add Private Note"
L["REMOVE_NOTE"] = "Remove Note"
L["PUBLIC_NOTES"] = "This is a one-time notification to remind you that non-private notes are by default shared with your guild, party and raid."

-- Tactics.lia
L["TACTICS"] = "Tactics"

-- Encounter.lua
L["WotlkRaid"] = "WOTLK Raids"
L["instance:Ulduar"] = "Ulduar"
L["encounter:33113"] = "Flame Leviathan"
L["encounter:33186"] = "Razorscale"
L["encounter:33118"] = "Ignis the Furnace Master"
L["encounter:33293"] = "XT-002 Deconstructor"
L["encounter:32867"] = "Assembly of Iron"
L["encounter:32930"] = "Kologarn"
L["encounter:33515"] = "Auriaya"
L["encounter:32845"] = "Hodir"
L["encounter:32865"] = "Thorim"
L["encounter:32906"] = "Freya"
L["encounter:33350"] = "Mimiron"
L["encounter:33271"] = "General Vezax"
L["encounter:33288"] = "Yogg-Saron"
L["instance:Naxxramas"] = "Naxxramas"
L["encounter:15956"] = "Anub'rekhan"
L["encounter:15953"] = "Grand Widow Faerlina"
L["encounter:15952"] = "Maexxna"
L["encounter:15954"] = "Noth the Plaguebringer"
L["encounter:15936"] = "Heigan the Unclean"
L["encounter:16011"] = "Loatheb"
L["encounter:16061"] = "Instructor Razuvious"
L["encounter:16060"] = "Gothik the Harvester"
L["encounter:16063"] = "The Four Horsemen"
L["encounter:16028"] = "Patchwerk"
L["encounter:15931"] = "Grobbulus"
L["encounter:15932"] = "Gluth"
L["encounter:15928"] = "Thaddius"
L["encounter:15989"] = "Sapphiron"
L["encounter:15990"] = "Kel'Thuzad"
L["instance:TheEyeOfEternity"] = "The Eye of Eternity"
L["encounter:28859"] = "Malygos"
L["instance:TheObsidianSanctum"] = "The Obsidian Sanctum"
L["encounter:28860"] = "Sartharion"
L["instance:VaultOfArchavon"] = "Vault of Archavon"
L["encounter:31125"] = "Archavon the Stone Watcher"
L["encounter:33993"] = "Emalon the Storm Watcher"
L["WotlkDungeon"] = "WOTLK Dungeons"

L["instance:MagistersTerrace"] = "Magisters' Terrace"
L["encounter:24723"] = "Selin Fireheart"
L["encounter:24744"] = "Vexallus"
L["encounter:24560"] = "Priestess Delrissa"
L["encounter:24664"] = "Kael'thas Sunstrider"
L["instance:ShadowLabyrinth"] = "Shadow Labyrinth"
L["encounter:18731"] = "Ambassador Hellmaw"
L["encounter:18667"] = "Blackheart the Inciter"
L["encounter:18732"] = "Grandmaster Vorpil"
L["encounter:18708"] = "Murmur"
L["instance:TheArcatraz"] = "The Arcatraz"
L["encounter:20870"] = "Zereketh the Unbound"
L["encounter:20885"] = "Dalliah the Doomsayer"
L["encounter:20886"] = "Wrath-Scryer Soccothrates"
L["encounter:20912"] = "Harbinger Skyriss"
L["instance:TheBlackMorass"] = "The Black Morass"
L["encounter:17879"] = "Chrono Lord Deja"
L["encounter:17880"] = "Temporus"
L["encounter:17881"] = "Aeonus"
L["instance:TheBotanica"] = "The Botanica"
L["encounter:17976"] = "Commander Sarannis"
L["encounter:17975"] = "High Botanist Freywinn"
L["encounter:17978"] = "Thorngrin the Tender"
L["encounter:17980"] = "Laj"
L["encounter:17977"] = "Warp Splinter"
L["instance:TheMechanar"] = "The Mechanar"
L["encounter:19218"] = "Gatewatcher Gyro-Kill"
L["encounter:19710"] = "Gatewatcher Iron-Hand"
L["encounter:19219"] = "Mechano-Lord Capacitus"
L["encounter:19221"] = "Nethermancer Sepethrea"
L["encounter:19220"] = "Pathaleon the Calculator"
L["instance:TheShatteredHalls"] = "The Shattered Halls"
L["encounter:16807"] = "Grand Warlock Nethekurse"
L["encounter:20923"] = "Blood Guard Porung"
L["encounter:16809"] = "Warbringer O'mrogg"
L["encounter:16808"] = "Warchief Kargath Bladefist"
L["instance:TheSteamvault"] = "The Steamvault"
L["encounter:17797"] = "Hydromancer Thespia"
L["encounter:17796"] = "Mekgineer Steamrigger"
L["encounter:17798"] = "Warlord Kalithresh"
L["instance:SethekkHalls"] = "Sethekk Halls"
L["encounter:18472"] = "Darkweaver Syth"
L["encounter:18473"] = "Talon King Ikiss"
L["instance:OldHillsbradFoothills"] = "Old Hillsbrad Foothills"
L["encounter:17848"] = "Lieutenant Drake"
L["encounter:17862"] = "Captain Skarloc"
L["encounter:18096"] = "Epoch Hunter"
L["instance:AuchenaiCrypts"] = "Auchenai Crypts"
L["encounter:18371"] = "Shirrak the Dead Watcher"
L["encounter:18373"] = "Exarch Maladaar"
L["instance:ManaTombs"] = "Mana-Tombs"
L["encounter:18341"] = "Pandemonius"
L["encounter:18343"] = "Tavarok"
L["encounter:18344"] = "Nexus-Prince Shaffar"
L["encounter:22930"] = "Yor"
L["instance:TheUnderbog"] = "The Underbog"
L["encounter:17770"] = "Hungarfen"
L["encounter:18105"] = "Ghaz'an"
L["encounter:17826"] = "Swamplord Musel'ek"
L["encounter:17882"] = "The Black Stalker"
L["instance:TheSlavePens"] = "The Slave Pens"
L["encounter:17941"] = "Mennu the Betrayer"
L["encounter:17991"] = "Rokmar the Crackler"
L["encounter:17942"] = "Quagmirran"
L["instance:TheBloodFurnace"] = "The Blood Furnace"
L["encounter:17381"] = "The Maker"
L["encounter:17380"] = "Broggok"
L["encounter:17377"] = "Keli'dan the Breaker"
L["instance:HelfireRamparts"] = "Hellfire Ramparts"
L["encounter:17306"] = "Watchkeeper Gargolmar"
L["encounter:17308"] = "Omor the Unscarred"
L["encounter:17537"] = "Vazruden"

L["instance:UtgardeKeep"] = "Utgarde Keep"
L["encounter:23953"] = "Prince Keleseth"
L["encounter:24200"] = "Skarvald & Dalronn"
L["encounter:23954"] = "Ingvar the Punderer"
L["instance:TheNexus"] = "The Nexus"
L["encounter:26731"] = "Grand Magus Telestra"
L["encounter:26763"] = "Anomalus"
L["encounter:26794"] = "Ormorok The Tree-Shaper"
L["encounter:27723"] = "Keristrasza"
L["encounter:26795"] = "Commander Stoutbeard"
L["encounter:26798"] = "Commander Kolurg"
L["instance:AzjolNerub"] = "Azjol-Nerub"
L["encounter:28684"] = "Krik'thir the Gatewatcher"
L["encounter:28921"] = "Hadronox"
L["encounter:29120"] = "Anub'arak"
L["instance:AhnKahetTheOldKingdom"] = "Ahn'kahet: The Old Kingdom"
L["encounter:29309"] = "Elder Nadox"
L["encounter:29308"] = "Prince Taldaram"
L["encounter:29310"] = "Jedoga Shadowseeker"
L["encounter:29311"] = "Herald Volazj"
L["encounter:30258"] = "Amanitar"
L["instance:DrakTharonKeep"] = "Dark'Tharon Keep"
L["encounter:26630"] = "Trollgore"
L["encounter:26631"] = "Novos The Summoner"
L["encounter:27483"] = "Kind Dred"
L["encounter:26632"] = "The Prophet Tharon'ja"
L["instance:TheVioletHold"] = "The Violet Hold"
L["encounter:29315"] = "Erekem"
L["encounter:29316"] = "Moragg"
L["encounter:29313"] = "Ichoron"
L["encounter:29266"] = "Xevozz"
L["encounter:29312"] = "Lavanthor"
L["encounter:29314"] = "Zuramat The Obliterator"
L["encounter:31134"] = "Cyanigosa"
L["instance:Gundrak"] = "Gundrak"
L["encounter:29304"] = "Slad'ran"
L["encounter:29307"] = "Drakkari Colossus"
L["encounter:29305"] = "Moorabi"
L["encounter:29306"] = "Gal'darah"
L["encounter:29932"] = "Eck the Ferocious"
L["instance:HallsOfStone"] = "Halls of Stone"
L["encounter:27975"] = "Maiden of Grief"
L["encounter:27977"] = "Krystallus"
L["encounter:27983"] = "Tribunal of Ages"
L["encounter:27978"] = "Sjonnir The Ironshaper"
L["instance:TheCullingOfStratholme"] = "The Culling of Stratholme"
L["encounter:26529"] = "Meathook"
L["encounter:26530"] = "Salramm the Fleshcrafter"
L["encounter:26532"] = "Chrono-Lord Epoch"
L["encounter:26533"] = "Mal'Ganis"
L["encounter:32273"] = "Infinite Corruptor"
L["instance:TheOculus"] = "The Oculus"
L["encounter:27654"] = "Drakos The Interrogator"
L["encounter:27447"] = "Varos Cloudstrider"
L["encounter:27655"] = "Mage-Lord Urom"
L["encounter:27656"] = "Ley-Guardian Eregos"
L["instance:HallsOfLightning"] = "Halls of Lightning"
L["encounter:28586"] = "General Bjarngrim"
L["encounter:28587"] = "Volkhan"
L["encounter:28546"] = "Ionar"
L["encounter:28923"] = "Loken"
L["instance:UtgardePinnacle"] = "Utgarde Pinnacle"
L["encounter:26668"] = "Svala Sorrowgrave"
L["encounter:26687"] = "Gortok Palehoof"
L["encounter:26693"] = "Skadi the Ruthless"
L["encounter:26861"] = "King Ymiron"
L["TbcRaid"] = "TBC Raids"
L["instance:SunwellPlateau"] = "Sunwell Plateau"
L["encounter:24850"] = "Kalecgos"
L["encounter:24882"] = "Brutallus"
L["encounter:25038"] = "Felmyst"
L["encounter:25164"] = "Eredar Twins"
L["encounter:25741"] = "M'uru"
L["encounter:25315"] = "Kil'jaeden"
L["instance:BlackTemple"] = "Black Temple"
L["encounter:22887"] = "High Warlord Naj'entus"
L["encounter:22898"] = "Supremus"
L["encounter:22841"] = "Shade of Akama"
L["encounter:22871"] = "Teron Gorefiend"
L["encounter:22948"] = "Gurtogg Bloodboil"
L["encounter:23418"] = "Reqliquary of Souls"
L["encounter:22947"] = "Mother Shahraz"
L["encounter:22949"] = "The Illidari Council"
L["encounter:22917"] = "Illidan Stormrage"
L["instance:HyjalSummit"] = "Hyjal Summit"
L["encounter:17767"] = "Rage Winterchill"
L["encounter:17808"] = "Anetheron"
L["encounter:17888"] = "Kaz'rogal"
L["encounter:17842"] = "Azgalor"
L["encounter:17968"] = "Archimonde"
L["instance:ZulAman"] = "Zul'Aman"
L["encounter:23574"] = "Akil'zon"
L["encounter:23576"] = "Nalorakk"
L["encounter:23578"] = "Jan'alai"
L["encounter:23577"] = "Halazzi"
L["encounter:24239"] = "Hex Lord Malacrass"
L["encounter:23863"] = "Zul'jin"
L["instance:SerpentshrineCavern"] = "Serpentshrine Cavern"
L["encounter:21216"] = "Hydross the Unstable"
L["encounter:21217"] = "The Lurker Below"
L["encounter:21215"] = "Leotheras the Blind"
L["encounter:21214"] = "Fathom-Lord Karathress"
L["encounter:21213"] = "Morogrim Tidewalker"
L["encounter:21212"] = "Lady Vashj"
L["instance:TheEye"] = "The Eye"
L["encounter:19516"] = "Void Reaver"
L["encounter:19514"] = "A'lar"
L["encounter:18805"] = "High Astromancer Solarian"
L["encounter:19622"] = "Kael'thas Sunstrider"
L["instance:MagtheridonsLair"] = "Magtheridon's Lair"
L["encounter:17257"] = "Magtheridon"
L["instance:GruulsLair"] = "Gruul's Lair"
L["encounter:18831"] = "High King Maulgar"
L["encounter:19044"] = "Gruul the Dragonkiller"
L["instance:Karazhan"] = "Karazhan"
L["encounter:16179"] = "Hyakiss the Lurker"
L["encounter:16181"] = "Rokad the Ravager"
L["encounter:16180"] = "Shadikith the Glider"
L["encounter:15550"] = "Atumen the Huntsman"
L["encounter:15687"] = "Moroes"
L["encounter:16457"] = "Maiden of Virtue"
L["encounter:17533"] = "Romulo and Julianne"
L["encounter:17521"] = "The Big Bad Wolf"
L["encounter:18168"] = "Wizard of Oz"
L["encounter:17225"] = "Nightbane"
L["encounter:15691"] = "The Curator"
L["encounter:15688"] = "Terestian Illhoof"
L["encounter:16524"] = "Shade of Aran"
L["encounter:15689"] = "Netherspite"
L["encounter:16816"] = "Chess Event"
L["encounter:15690"] = "Prince Malchezaar"
L["TbcDungeon"] = "TBC Dungeons"
L["ClassicRaid"] = "Classic Raids"
L["instance:TempleOfAhnQiraj"] = "Temple of Ahn'Qiraj"
L["encounter:15263"] = "The Prophet Skeram"
L["encounter:15516"] = "Battleguard Sartura"
L["encounter:15510"] = "Fankriss the Unyielding"
L["encounter:15509"] = "Princess Huhuran"
L["encounter:15275"] = "Twin Emperors"
L["encounter:15727"] = "C'Thun"
L["encounter:15511"] = "Bug Trio"
L["encounter:15299"] = "Viscidus"
L["encounter:15517"] = "Ouro"
L["instance:BlackwingLair"] = "Blackwing Lair"
L["encounter:12435"] = "Razorgore the Untamed"
L["encounter:13020"] = "Vaelastrasz the Corrupt"
L["encounter:12017"] = "Broodlord Lashlayer"
L["encounter:11983"] = "Firemaw"
L["encounter:14601"] = "Ebonroc"
L["encounter:11981"] = "Flamegor"
L["encounter:14020"] = "Chromaggus"
L["encounter:11583"] = "Nefarian"
L["instance:MoltenCore"] = "Molten Core"
L["encounter:12118"] = "Lucifron"
L["encounter:11982"] = "Magmadar"
L["encounter:12259"] = "Gehenas"
L["encounter:12057"] = "Garr"
L["encounter:12264"] = "Shazzrah"
L["encounter:12056"] = "Baron Geddon"
L["encounter:11988"] = "Golemagg the Incinerator"
L["encounter:12098"] = "Sulfuron Harbinger"
L["encounter:12018"] = "Majordomo Executus"
L["encounter:11502"] = "Ragnaros"
L["instance:OnyxiasLair"] = "Onyxia's Lair"
L["encounter:10184"] = "Onyxia"
L["instance:RuinsOfAhnQiraj"] = "Ruins of Ahn'Qiraj"
L["encounter:15348"] = "Kurinnaxx"
L["encounter:15341"] = "General Rajaxx"
L["encounter:15340"] = "Moam"
L["encounter:15370"] = "Buru the Gorger"
L["encounter:15369"] = "Ayamiss the Hunter"
L["encounter:15339"] = "Ossirian the Unscarred"
L["instance:ZulGurub"] = "Zul'Gurub"
L["encounter:14507"] = "High Priest Venoxis"
L["encounter:14517"] = "High Priestess Jeklik"
L["encounter:14510"] = "High Priestess Mar'li"
L["encounter:14509"] = "High Priest Thekal"
L["encounter:14515"] = "High Priestess Arlokk"
L["encounter:14834"] = "Hakkar the Soulflayer"
L["encounter:11382"] = "Bloodlord Mandokir"
L["encounter:15082"] = "Edge of Madness"
L["encounter:15114"] = "Gahz'ranka"
L["encounter:11380"] = "Jin'do the Hexxer"
L["ClassicDungeon"] = "Classic Dungeons"
L["instance:BlackrockSpire"] = "Blackrock Spire"
L["encounter:9196"] = "Highlord Omokk"
L["encounter:9236"] = "Shadow Hunter Vosh'Gaijn"
L["encounter:9237"] = "War Master Voone"
L["encounter:16080"] = "Mor Grayhoof"
L["encounter:10596"] = "Mother Smolderweb"
L["encounter:10584"] = "Urok Doomhowl"
L["encounter:9736"] = "Quartermaster Zigris"
L["encounter:10220"] = "Halycon"
L["encounter:9568"] = "Overlord Wyrmthalak"
L["encounter:9816"] = "Pyroguard Emberseer"
L["encounter:10264"] = "Solakar Flamewreath"
L["encounter:10899"] = "Goraluk Anvilcrack"
L["encounter:10429"] = "Warchief Rend Blackhand"
L["encounter:10430"] = "The Beast"
L["encounter:16042"] = "Lord Valthalak"
L["encounter:10363"] = "General Drakkisath"
L["instance:DireMaul"] = "Dire Maul"
L["encounter:14354"] = "Pusillin"
L["encounter:11490"] = "Zevrim Thornhoof"
L["encounter:13280"] = "Hydrospawn"
L["encounter:14327"] = "Lethendris"
L["encounter:11492"] = "Alzzin the Wildshaper"
L["encounter:16097"] = "Isalien"
L["encounter:11489"] = "Tendris Warpwood"
L["encounter:11487"] = "Magister Kalendris"
L["encounter:11488"] = "Illyanna Ravenoak"
L["encounter:11496"] = "Immol'thar"
L["encounter:11486"] = "Prince Tortheldrin"
L["encounter:14326"] = "Guard Mol'dar"
L["encounter:14322"] = "Stomper Kreeg"
L["encounter:14321"] = "Guard Fengus"
L["encounter:14323"] = "Guard Slip'kik"
L["encounter:14325"] = "Captain Kromcrush"
L["encounter:11501"] = "King Gordok"
L["instance:Scholomance"] = "Scholomance"
L["encounter:14861"] = "Blood Steward of Kirtonos"
L["encounter:10506"] = "Kirtonos the Herald"
L["encounter:10503"] = "Jandice Barov"
L["encounter:11662"] = "Rattlegore"
L["encounter:10433"] = "Marduk Blackpool"
L["encounter:10432"] = "Vectus"
L["encounter:10508"] = "Ras Frostwhisper"
L["encounter:16118"] = "Kormok"
L["encounter:10502"] = "Lady Illucia Barov"
L["encounter:10504"] = "Lord Alexei Barov"
L["encounter:10507"] = "The Ravenian"
L["encounter:10901"] = "Lorekeeper Polkelt"
L["encounter:11261"] = "Doctor Theolen Krastinov"
L["encounter:10505"] = "Instructor Malicia"
L["encounter:1853"] = "Darkmaster Gandling"
L["instance:Stratholme"] = "Stratholme"
L["encounter:11082"] = "Stratholme Courier"
L["encounter:11058"] = "Fras Siabi"
L["encounter:10558"] = "Hearthsinger Forresten"
L["encounter:10516"] = "The Unforgiven"
L["encounter:11143"] = "Postmaster Malown"
L["encounter:10808"] = "Timmy the Cruel"
L["encounter:11032"] = "Malor the Zealous"
L["encounter:10997"] = "Cannon Master Willey"
L["encounter:11120"] = "Crimson Hammersmith"
L["encounter:10811"] = "Archivist Galford"
L["encounter:10812"] = "Grand Crusader Dathrohan"
L["encounter:16101"] = "Jarien & Sothos"
L["encounter:10437"] = "Nerub'enkan"
L["encounter:10436"] = "Baroness Anastari"
L["encounter:11121"] = "Black Guard Swordsmith"
L["encounter:10438"] = "Maleki the Pallid"
L["encounter:10435"] = "Magistrate Barthilas"
L["encounter:10439"] = "Ramstein the Gorger"
L["encounter:10440"] = "Baron Rivendare"
L["instance:BlackrockDepths"] = "Blackrock Depths"
L["encounter:9018"] = "High Interrogator Gerstahn"
L["encounter:9319"] = "Houndmaster Grebmar"
L["encounter:9025"] = "Lord Roccor"
L["encounter:10096"] = "Ring of Law"
L["encounter:9024"] = "Pyromancer Loregrain"
L["encounter:9041"] = "Warder Stilgiss"
L["encounter:9476"] = "Watchman Doomgrip"
L["encounter:9056"] = "Fineous Darkvire"
L["encounter:9017"] = "Lord Incendius"
L["encounter:9016"] = "Bael'Gar"
L["encounter:9033"] = "General Angerforge"
L["encounter:8983"] = "Golem Lord Argelmach"
L["encounter:9537"] = "Hurley Blackbreath"
L["encounter:9543"] = "Ribbly Screwspigot"
L["encounter:9499"] = "Plugger Spazzring"
L["encounter:9502"] = "Phalanx"
L["encounter:9156"] = "Ambassador Flamelash"
L["encounter:9034"] = "The Seven"
L["encounter:9938"] = "Magmus"
L["encounter:9019"] = "Emperor Thaurissan"
L["instance:SunkenTemple"] = "Sunken Temple"
L["encounter:8580"] = "Atal'alarion"
L["encounter:5712"] = "Zolo"
L["encounter:5713"] = "Gasher"
L["encounter:5714"] = "Loro"
L["encounter:5715"] = "Hukku"
L["encounter:5716"] = "Zul'Lor"
L["encounter:5717"] = "Mijan"
L["encounter:5710"] = "Jammal'an the Prophet"
L["encounter:5721"] = "Dreamscythe"
L["encounter:5720"] = "Weaver"
L["encounter:5719"] = "Morphaz"
L["encounter:5722"] = "Hazzas"
L["encounter:5709"] = "Shade of Eranikus"
L["encounter:8443"] = "Avatar of Hakkar"
L["instance:Maraudon"] = "Maraudon"
L["encounter:13282"] = "Noxxion"
L["encounter:12258"] = "Razorlash"
L["encounter:12236"] = "Lord Vyletongue"
L["encounter:12225"] = "Celebras the Cursed"
L["encounter:12203"] = "Landslide"
L["encounter:13601"] = "Tinkerer Gizlock"
L["encounter:13596"] = "Rotgrip"
L["encounter:12201"] = "Princess Theradras"
L["instance:ZulFarrak"] = "Zul'Farrak"
L["encounter:8127"] = "Antu'sul"
L["encounter:7272"] = "Theka the Martyr"
L["encounter:7271"] = "Witch Doctor Zum'rah"
L["encounter:7275"] = "Execution Event"
L["encounter:7604"] = "Sergeant Bly"
L["encounter:7795"] = "Hydromancer Velrath"
L["encounter:7273"] = "Gahz'rilla"
L["encounter:7267"] = "Chief Ukorz Sandscalp"
L["instance:Uldaman"] = "Uldaman"
L["encounter:6910"] = "Revelosh"
L["encounter:6906"] = "The Lost Dwarves"
L["encounter:7228"] = "Ironaya"
L["encounter:7023"] = "Obsidian Sentinel"
L["encounter:7206"] = "Ancient Stone Keeper"
L["encounter:7291"] = "Galgann Firehammer"
L["encounter:4854"] = "Grimlok"
L["encounter:2748"] = "Archaedas"
L["instance:ScarletMonastery"] = "Scarlet Monastery"
L["encounter:3983"] = "Interrogator Vishas"
L["encounter:4543"] = "Bloodmage Thalnos"
L["encounter:3974"] = "Houndmaster Loksey"
L["encounter:6487"] = "Arcanist Doan"
L["encounter:3975"] = "Herod"
L["encounter:4542"] = "High Inquisitor Fairbanks"
L["encounter:3976"] = "Scarlet Commander Mograine"
L["instance:RazorfenDowns"] = "Razorfen Downs"
L["encounter:7355"] = "Tuten'kash"
L["encounter:7356"] = "Plaguemaw the Rotting"
L["encounter:7357"] = "Mordresh Fire Eye"
L["encounter:8567"] = "Glutton"
L["encounter:7358"] = "Amnennar the Coldbringer"
L["instance:Gnomeregan"] = "Gnomeregan"
L["encounter:7361"] = "Grubbis"
L["encounter:7079"] = "Viscous Fallout"
L["encounter:6235"] = "Electrocutioner 6000"
L["encounter:6229"] = "Crowd Pummeler 9-60"
L["encounter:6228"] = "Dark Iron Ambassador"
L["encounter:7800"] = "Mekgineer Thermaplugg"
L["instance:TheStockade"] = "The Stockade"
L["encounter:1696"] = "Targorr the Dread"
L["encounter:1666"] = "Kam Deepfury"
L["encounter:1717"] = "Hamhock"
L["encounter:1716"] = "Bazil Thredd"
L["encounter:1663"] = "Dextren Ward"
L["instance:RazorfenKraul"] = "Razorfen Kraul"
L["encounter:6168"] = "Roogug"
L["encounter:4424"] = "Aggem Thorncurse"
L["encounter:4428"] = "Death Speaker Jargba"
L["encounter:4420"] = "Overlord Ramtusk"
L["encounter:4422"] = "Agathelos the Raging"
L["encounter:4421"] = "Charlga Razorflank"
L["instance:BlackfathomDeeps"] = "Blackfathom Deeps"
L["encounter:4887"] = "Ghamoo-ra"
L["encounter:4831"] = "Lady Sarevess"
L["encounter:6243"] = "Gelihast"
L["encounter:12902"] = "Lorgus Jett"
L["encounter:12876"] = "Baron Aquanis"
L["encounter:4830"] = "Old Serra'kis"
L["encounter:4832"] = "Twilight Lord Kelris"
L["encounter:4829"] = "Aku'mai"
L["instance:ShadowfangKeep"] = "Shadowfang Keep"
L["encounter:3914"] = "Rethilgore"
L["encounter:3886"] = "Razorclaw the Butcher"
L["encounter:3887"] = "Baron Silverlaine"
L["encounter:4278"] = "Commander Springvale"
L["encounter:4279"] = "Odo the Blindwatcher"
L["encounter:4274"] = "Fenrus the Devourer"
L["encounter:3927"] = "Wolf Master Nandos"
L["encounter:4275"] = "Archmage Arugal"
L["instance:WailingCaverns"] = "Wailing Caverns"
L["encounter:3671"] = "Lady Anacondra"
L["encounter:3669"] = "Lord Cobrahn"
L["encounter:3653"] = "Kresh"
L["encounter:3670"] = "Lord Pythas"
L["encounter:3674"] = "Skum"
L["encounter:3673"] = "Lord Serpentis"
L["encounter:5775"] = "Verdan the Everliving"
L["encounter:3654"] = "Mutanus the Devourer"
L["instance:TheDeadmines"] = "The Deadmines"
L["encounter:644"] = "Rhahk'Zor"
L["encounter:643"] = "Sneed"
L["encounter:1763"] = "Gilnid"
L["encounter:646"] = "Mr. Smite"
L["encounter:645"] = "Cookie"
L["encounter:647"] = "Captain Greenskin"
L["encounter:639"] = "Edwin VanCleef"
L["instance:RagefireChasm"] = "Ragefire Chasm"
L["encounter:11517"] = "Oggleflint"
L["encounter:11520"] = "Taragaman the Hungerer"
L["encounter:11518"] = "Jergosh the Invoker"
L["encounter:11519"] = "Bazzalan"
end
